@echo off
:start
echo.
echo Veuillez choisir une option :
echo.
echo (1) Toit tole
echo (2) Toit ouvrant panoramique
echo.
set /p choix= Le choix est :
rem CLS
rem if not '%choix%'== set choix=%choix:~0,1%
if '%choix%'=='1' goto tt
if '%choix%'=='2' goto tp
echo.
echo "%choix%" choix impossible, veuillez reessayer
pause
cls
:tt
rem echo Vous avez choisi le toit standard
pause
..\..\..\..\ini ..\car.ini graphics.generic.model0.file "vide.dof"
..\..\..\..\ini ..\car.ini graphics.generic.model7.file "vide.dof"
..\..\..\..\ini ..\car.ini graphics.generic.model11.file "toit_tole.dof"
..\..\..\..\ini ..\car.ini body.mass "1705"
..\..\..\..\ini ..\car.ini car.cg.y "-0.23"
goto conf
:tp
rem echo Vous avez choisi le toit ouvrant panoramique
pause
..\..\..\..\ini ..\car.ini graphics.generic.model0.file "toep.dof"
..\..\..\..\ini ..\car.ini graphics.generic.model7.file "filet.dof"
..\..\..\..\ini ..\car.ini graphics.generic.model11.file "toit_pano.dof"
..\..\..\..\ini ..\car.ini body.mass "1826"
..\..\..\..\ini ..\car.ini car.cg.y "-0.22"
goto conf
:conf
cls
echo.
echo Veuillez choisir une action :
echo.
echo (1) Changer de toit
echo (2) Quitter
echo.
set /p act= Votre action est :
rem CLS
rem if not '%act%'== set act=%act:~0,1%
if '%act%'=='1' goto start
if '%act%'=='2' goto exit
:exit
exit
